<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 503.50</title>
    
</head>
<body>
    
</body>
<script>
    let number = x => x;
    // console.log(number(34223));

    let string1 = "Web Development Tutoria";
    console.log(string1.slice(4,15));
</script>
</html>